<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DescriptionOfAlert</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>&lt;b&gt;%1$@&lt;/b&gt; %2$#@nOtherApps@移动到垃圾桶中。%3$#@nothing@
在您的磁盘上%5$#@atLeast@找到 &lt;b&gt;%4$@&lt;/b&gt; 个残留文件。</string>
		<key>atLeast</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>one</key>
			<string></string>
			<key>other</key>
			<string></string>
			<key>two</key>
			<string></string>
			<key>zero</key>
			<string>至少</string>
		</dict>
		<key>nOtherApps</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>已</string>
			<key>many</key>
			<string>已</string>
			<key>one</key>
			<string>已</string>
			<key>other</key>
			<string>已</string>
			<key>two</key>
			<string>已</string>
			<key>zero</key>
			<string>并且 %3$#@otherAppsInsertedText@已</string>
		</dict>
		<key>nothing</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>one</key>
			<string></string>
			<key>other</key>
			<string></string>
			<key>two</key>
			<string></string>
			<key>zero</key>
			<string></string>
		</dict>
		<key>otherAppsInsertedText</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%3$d 个其他应用</string>
			<key>many</key>
			<string>%3$d 个其他应用</string>
			<key>one</key>
			<string>%3$d 个其他应用</string>
			<key>other</key>
			<string>%3$d 个其他应用</string>
			<key>two</key>
			<string>%3$d 个其他应用</string>
			<key>zero</key>
			<string>%3$d 个其他应用</string>
		</dict>
	</dict>
</dict>
</plist>
